/*
Cover Styles
*/

/* /// COVER PHOTO /// */
.home-container{
	margin:0;
	padding: 0;
 
}

.june-2012{
	background: #3B3C42 url(covers/june-2012-cover-scotty.jpg) no-repeat top center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
}

.nov-2012{
	background: #3B3C42 url(covers/nov-2012-cover-sed-miles.jpg) no-repeat center -27px fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.feb-2013{
	background: #3B3C42 url(covers/feb-2013-cover-sophieroach-02.jpg) repeat-y center -27px fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.jan-2014{
	background: #3B3C42 url(covers/jan-2014-cover-viajero-02.jpg) repeat-y center -27px fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

/*
The next 2 definitions are for support in iOS devices.
Since they don't recognize the 'cover' keyword for background-size
we need to simulate it with percentages and orientation
*/
 
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
.home-container {
-webkit-background-size: auto 100%;
-moz-background-size: auto 100%;
}
}
 
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
.home-container {
-webkit-background-size: 100% auto;
-moz-background-size: auto 100%;
-o-background-size: auto 100%;
}
}

@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5) {  
.home-container {
-webkit-background-size: 100% auto;
-moz-background-size: auto 100%;
-o-background-size: auto 100%;
}
} 